Author martin.panter
Recipients Jim Fasarakis-Hilliard, db3l, docs@python, martin.panter, ned.deily, python-dev
Date 2017-01-29.21:40:29
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1485726030.01.0.924903197101.issue29349@psf.upfronthosting.co.za>
In-reply-to
Content
According to <https://bugs.python.org/issue17861#msg217417>, Ned says 2.6+ is already needed to build the Python 3.5 documentation, so maybe Sphinx uses that.
History
Date User Action Args
2017-01-29 21:40:30martin.pantersetrecipients: + martin.panter, db3l, ned.deily, docs@python, python-dev, Jim Fasarakis-Hilliard
2017-01-29 21:40:30martin.pantersetmessageid: <1485726030.01.0.924903197101.issue29349@psf.upfronthosting.co.za>
2017-01-29 21:40:29martin.panterlinkissue29349 messages
2017-01-29 21:40:29martin.pantercreate